{% extends 'events/base.html' %}
    {% block content %}
        <center>
         <h1>Update Existing User</h1>
            <br/>
            {% if submitted %}
                Your User Was Updated Succesfully!

                View All User here:
                <a href="{% url 'list_users' %}" class="btn btn-primary">Existing Users</a>
            {% else %}
                <form action="" method=POST>
                {% csrf_token %}
                {{ form.as_p }}
                <br/>
                <input type="submit" value= "Update" class="btn btn-secondary">
                <br/>
                </form>
            {% endif %}

         </center>
    {% endblock %}